@charset "utf-8";
/* ------------------------------------------------------------  common*/

.menu_box .left { float: left; width: 520px;}
.menu_box .right { float: right; width: 520px;}
.menu_box h5 { padding: 30px 0 0; }
.menu_box h5 span { font-size: 18px; border: 1px solid #fff; padding: 5px 20px 4px; font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; }
.menu_box table { width: 100%; font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;}
.menu_box table tr th { width: 85%; text-align: left; padding: 20px 0; border-bottom: 1px solid #626262;}
.menu_box table tr td { text-align: right; padding: 20px 0; border-bottom: 1px solid #626262; white-space: nowrap; letter-spacing: .1em;}
.menu_box table tr.bottom th,
.menu_box table tr.bottom td { border: none;}
.menu_box p { line-height: 32px; text-align: center; padding: 30px 0 0;}
.menu_box h4 { text-align: center; font-size: 26px; font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; padding: 85px 0 40px;}

#wrapper { background: url(../images/common/bg.jpg); color: #fff; }

/* ------------------------------------------------------------  */

#f-view { background: url(../images/menu/fv.jpg) center center no-repeat; background-size: cover; text-align: center; padding: 126px 0 145px; color: #fff;}
#f-view .title_box { padding: 60px 0 0; background: url(../images/index/bg_05.png) center 200px no-repeat;}
#f-view .title_box h2 { font-family: "Northwell"; font-size: 192px; letter-spacing: .02em; line-height: 1em; margin-top: 0.18em; }
#f-view .title_box h3 { font-size: 26px; font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; padding: 0 0 30px;}
#f-view .title_box p { font-size: 14px; letter-spacing: 1px; line-height: 32px;}


#pick_up { color: #fff; /* background: url(../images/common/bg.jpg); */ padding: 0 0 70px; position: relative;}
#pick_up h3 { font-size: 14px; /* background: url(../images/menu/h_03.png) center top no-repeat; */ padding: 150px 0 20px; margin: 0 0 30px; text-align: center; }
#pick_up h3 span { font-size: 100px; display: block; line-height: 130%; font-family: "Northwell"; /* letter-spacing: 5px; */ }
#pick_up p.lead { line-height: 32px; margin: 0 0 65px; text-align: center; }
#pick_up .p_wrap { background: url(../images/menu/bg_05.jpg) right 75px no-repeat;}
#p_wrapper { background: url(../images/menu/bg_02.jpg) no-repeat;}
#bread { color: #fff; margin: 0 0 80px;}
#bread ol li a { color: #fff;}

#pick_up ul { margin: 0 0 0 -70px;}
#pick_up ul li { float: left; width: 350px; margin: 0 0 40px 40px; padding: 15px 15px 40px 15px; box-sizing: border-box; height: 550px;}
#pick_up ul li.m_1 { background: url(../images/menu/pic_01_back.jpg) center center no-repeat; }
#pick_up ul li.m_2 { background: url(../images/menu/pic_02_back.jpg) center center no-repeat; }
#pick_up ul li.m_3 { background: url(../images/menu/pic_03_back.jpg) center center no-repeat; }
#pick_up ul li.m_4 { background: url(../images/menu/pic_04_back.jpg) center center no-repeat; }
#pick_up ul li.m_5 { background: url(../images/menu/pic_05_back.jpg) center center no-repeat; }
#pick_up ul li.m_6 { background: url(../images/menu/pic_06_back.jpg) center center no-repeat; }
#pick_up ul li.m_7 { background: url(../images/menu/pic_07_back.jpg) center center no-repeat; }
#pick_up ul li.m_8 { background: url(../images/menu/pic_08_back.jpg) center center no-repeat; }
#pick_up ul li.m_9 { background: url(../images/menu/pic_09_back.jpg) center center no-repeat; }
#pick_up ul li div { text-align: center; }
#pick_up ul li h4 { padding: 30px 0 20px; font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; font-size: 24px; vertical-align: text-top; text-align: center; }
#pick_up ul li span.cat { font-size: 16px; border: 1px solid #fff; padding: 0 10px; display: inline-block; *display: inline; *zoom: 1; margin: 0 auto 0 0; vertical-align: text-top; }
#pick_up ul li p { line-height: 26px; letter-spacing: 1px; text-align: center; }
#pick_up ul li p span { display: block; font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; padding: 20px 0 0; letter-spacing: 1px;}
#pick_up img.img { position: absolute; left: 0; top: 50%;}

#other { /* background: url(../images/common/bg.jpg); color: #fff; */}
#other h3 span { line-height: 1em; }
#other_wrap { background: url(../images/menu/bg_04.jpg) no-repeat; position: relative;}
#other_wrap .wrap_01 { background: url(../images/menu/bg_03.jpg) right 200px no-repeat;}
#other_wrap .wrap_02 { background: url(../images/menu/bg_02.jpg) left bottom no-repeat; padding: 0 0 165px;}
#other_wrap img.grass { position: absolute; right: 0; bottom: 0;}

#drink { background:url(../images/common/bg.jpg); position: relative; color: #fff; padding: 0 0 100px; }
#drink h3 span { line-height: 1em; }
#drink img.grass { position: absolute; left: 0; top: 0;}

#banquet { /* background:url(../images/common/bg.jpg); */ position: relative; color: #fff; padding: 0 0 100px; text-align: center; }
#banquet #banquet_wrap { background: url(../images/menu/bg_02.jpg) no-repeat; padding: 45px 0 0;}
#banquet #banquet_wrap ul li { float: left; margin: 0 0 0 17px; }
#banquet #banquet_wrap ul li:first-child { margin: 0 auto; }
#banquet #banquet_wrap .isimage { text-align: right; font-size: 12px; color: #fff; padding: 0 0 30px; }
#banquet img.img { position: absolute; top: 0; right: 0;}
#banquet h3 { font-size: 14px; /* background: url(../images/menu/h_02.png) center top no-repeat; */ /* padding: 135px 55px 40px 200px; */ margin: 0 0 35px;}
#banquet h3 span { font-size: 100px; display: block; line-height: 180%; font-family: "Northwell"; letter-spacing: 5px; }
#banquet p { line-height: 32px; text-align: center; padding: 30px 0;}
#banquet .course p.title { font-size: 30px; font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; text-align: left; }
#banquet .course p.title span { font-size: 16px; font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; }
#banquet table { border-top: 1px solid #626262; font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; width: 100%; }
#banquet table th { width: 20%; vertical-align: text-top; padding: 25px 0 0; }
#banquet table th p { background: url(../images/menu/square_dot.png) left center no-repeat; padding: 0 0 0 20px; box-sizing: border-box; text-align: left; font-size: 18px; }
#banquet table td { width: 80%; text-align: left; font-size: 16px; padding: 25px 0 0; }
#banquet table td small { font-size: 12px; display: block; }
#banquet p.btn { margin: 45px 0 0;}

/* ------------------------------------------------------------ mobile */
@media screen and (max-width:640px){

/* ------------------------------------------------------------  common*/

.menu_box .left { float: none; width: 100%;}
.menu_box .right { float: none; width: 100%;}
.menu_box table tr th { width: 85%; text-align: left; padding: 20px 0; border-bottom: 1px solid #626262;}
.menu_box table tr td { text-align: right; padding: 20px 0; border-bottom: 1px solid #626262; vertical-align: middle;}
.menu_box table tr.bottom th,
.menu_box table tr.bottom td { border: none;}
.menu_box p { line-height: 26px; text-align: center; padding: 15px 4% 0;}
.menu_box h4 { text-align: center; font-size: 18px; padding: 40px 0 20px;}



/* ------------------------------------------------------------  */

#f-view { background: url(../images/menu/fv.jpg) center center no-repeat; background-size: cover; text-align: center; padding: 76px 0 70px; color: #fff;}
#f-view .title_box { padding: 30px 0 0; background: url(../images/index/bg_05.png) center 40% no-repeat;}
#f-view .title_box h2 { font-size: 130px; margin: 0 0 20px; padding: 80px 0 0; letter-spacing: 2px; background-size: 170px auto;}
#f-view .title_box h3 { font-size: 18px; padding: 0 0 15px;}
#f-view .title_box p { font-size: 12px; letter-spacing: 1px; line-height: 32px; padding: 0 4%; text-align: left;}

#pick_up { color: #fff; background: url(../images/common/bg.jpg); text-align: center; padding: 0 0 30px; position: relative;}
#pick_up h3 { font-size: 12px; /* background: url(../images/menu/h_03.png) center top no-repeat; */ padding: 80px 0 10px; margin: 0 0 15px; background-size: 200px auto;}
#pick_up h3 span { font-size: 70px; }
#pick_up p.lead { line-height: 30px; margin: 0 4% 30px;}
#pick_up .p_wrap { background: url(../images/menu/bg_05.jpg) right top no-repeat; background-size: 100px auto;}
#p_wrapper { background: url(../images/menu/bg_02.jpg) no-repeat; background-size: 80% auto;}
#bread { margin: 0 0 20px;}

#pick_up ul { margin: 0 0 0 -2%;}
#pick_up ul li { float: none; width: 100%; margin: 0 0 10px; padding: 20px 10px; height: auto;}
#pick_up ul li .img { padding:0; width: 40%; margin: 0 auto; float: left;}
#pick_up ul li .img img { width: 100%; height: auto;}
#pick_up ul li .txt { float: right; width: 57%; }
#pick_up ul li.m_1 { background: url(../images/menu/pic_01_back_sp.jpg) center center no-repeat; background-size: cover; }
#pick_up ul li.m_2 { background: url(../images/menu/pic_02_back_sp.jpg) center center no-repeat; background-size: cover; }
#pick_up ul li.m_3 { background: url(../images/menu/pic_03_back_sp.jpg) center center no-repeat; background-size: cover; }
#pick_up ul li.m_4 { background: url(../images/menu/pic_04_back_sp.jpg) center center no-repeat; background-size: cover; }
#pick_up ul li.m_5 { background: url(../images/menu/pic_05_back_sp.jpg) center center no-repeat; background-size: cover; }
#pick_up ul li.m_6 { background: url(../images/menu/pic_06_back_sp.jpg) center center no-repeat; background-size: cover; }
#pick_up ul li.m_7 { background: url(../images/menu/pic_07_back_sp.jpg) center center no-repeat; background-size: cover; }
#pick_up ul li.m_8 { background: url(../images/menu/pic_08_back_sp.jpg) center center no-repeat; background-size: cover; }
#pick_up ul li.m_9 { background: url(../images/menu/pic_09_back_sp.jpg) center center no-repeat; background-size: cover; }
#pick_up ul li h4 { padding: 0 0 5px; font-size: 20px; vertical-align: text-top; text-align: left; }
#pick_up ul li span.cat { font-size: 14px; border: 1px solid #fff; padding: 0 10px; display: inline-block; *display: inline; *zoom: 1; vertical-align: text-top; display: block; width: 90px; margin: 0 auto 10px 0;}
#pick_up ul li p { line-height: 20px; letter-spacing: 1px; text-align: left; font-size: 14px; }
#pick_up ul li p span { display: block; padding: 10px 0 0; letter-spacing: 1px; text-align: left;}
#pick_up img.img { position: absolute; left: 0; top: 50%;}

#other { background: url(../images/common/bg.jpg); color: #fff; padding: 0 0 100px;}
#other_wrap { background: url(../images/menu/bg_04.jpg) no-repeat; position: relative; background-size: 140px auto;}
#other h3 span { font-size: 70px; }
#other_wrap .wrap_01 { background: url(../images/menu/bg_03.jpg) right 40% no-repeat; background-size: 90% auto;}
#other_wrap .wrap_02 { background: url(../images/menu/bg_02.jpg) left bottom no-repeat; padding: 0 0 80px; background-size: 90% auto;}
#other_wrap img.grass { position: absolute; right: 0; bottom: -60px; width: 110px; height: auto;}

#drink { background:url(../images/common/bg.jpg); position: relative; color: #fff; padding: 100px 0 50px;}
#drink img.grass { position: absolute; left: 0; top: -70px; width: 110px; height: auto;}
#drink h3 span { font-size: 70px; }

#banquet { background:url(../images/common/bg.jpg); position: relative; color: #fff; padding: 100px 0 50px; text-align: center; }
#banquet .inner { width: 90%; margin: 0 auto;}
#banquet #banquet_wrap { background: url(../images/menu/bg_02.jpg) no-repeat; padding: 70px 0 0; background-size: 90% auto;}
#banquet #banquet_wrap ul li { float: left; margin: 0 0 0 2%; width: 49%; }
#banquet #banquet_wrap ul li:nth-child(2) { margin: 0 auto; }
#banquet #banquet_wrap ul li:first-child { margin: 0 auto 2%; width: 100%; }
#banquet #banquet_wrap ul li img { width: 100%; height: auto; }
#banquet #banquet_wrap .isimage { font-size: 12px; padding: 0 0 10px; }
#banquet img.img { position: absolute; top: 0; right: 0; width: 87px; height: auto;}
#banquet h3 { font-size: 12px; /* background: url(../images/menu/h_02.png) center top no-repeat; */ /* padding: 100px 25px 40px 120px; */ margin: 0 0 5px; background-size: 200px auto;}
#banquet h3 span { font-size: 70px; }
#banquet p { line-height: 32px; text-align: left; padding: 15px 0;}
#banquet .course p.title { font-size: 24px; text-align: left; }
#banquet .course p.title span { font-size: 14px; display: block;}
#banquet table { border-top: 1px solid #626262; }
#banquet table th { width: 100%; vertical-align: text-top; padding: 20px 0 0; display: block; }
#banquet table th p { background: url(../images/menu/square_dot_sp.png) left center no-repeat; background-size: 15px auto; padding: 0 0 0 20px; box-sizing: border-box; text-align: left; font-size: 18px; }
#banquet table td { width: 100%; text-align: left; font-size: 14px; padding: 0; display: block; }
#banquet p.btn { margin: 40px 0 0; text-align: center;}
}




